/* Starter CSS for Flyout Menu */
#menu,
#menu ul,
#menu ul li,
#menu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#menu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#menu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#menu ul li.hover,
#menu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#menu ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 598;
  width: 100%;
}
#menu ul ul li {
  float: none;
}
#menu ul ul ul {
  top: 1px;
  left: 99%;
}
#menu ul li:hover > ul {
  visibility: visible;
}
#menu ul li {
  float: none;
}
#menu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#menu {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  width: 200px;
}
#menu ul a,
#menu ul a:link,
#menu ul a:visited {
  display: block;
  color: #333;
  text-decoration: none;
  font-weight: 300;
}
#menu > ul {
  float: none;
}
#menu ul {
  background: #fff;
}
#menu > ul > li {
  border-left: 5px solid #ca0206;
}
#menu > ul > li > a {
  padding: 10px 20px;
}
#menu > ul > li:hover {
  border-left: 5px solid #ca0206;
}
#menu ul li:hover > a {
  color: #ca0206;
}
#menu > ul > li:hover {
  background: #f6f6f6;
}
/* Sub Menu */
#menu ul ul a:link,
#menu ul ul a:visited {
  font-weight: 400;
  font-size: 14px;
}
#menu ul ul {
  width: 180px;
  background: none;
  border-left: 20px solid transparent;
}
#menu ul ul a {
  padding: 8px 0;
  border-bottom: 3px solid #ca0206;
}
#menu ul ul li {
  padding: 0 20px;
  background: #fff;
}
#menu ul ul li:last-child {
  border-bottom: 3px solid #ca0206;
  padding-bottom: 10px;
}
#menu ul ul li:first-child {
  padding-top: 10px;
}
#menu ul ul li:last-child > a {
  border-bottom: none;
}
#menu ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 13px;
  border-left: 10px solid transparent;
  border-right: 10px solid #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}
/* CSS Document */

